*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a
{
    text-decoration: none;
}
nav
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #0A2947;
    height: 70px;
    color: #f0f0f0;
}

nav ul 
{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

nav ul li{
    list-style: none;
    margin: 20px auto;
}

nav ul li a{
    color: #f0f0f0  ;
    
}